[pylama]
linters = mccabe,pep8,pyflakes
ignore = D203,C901,E128
skip = .tox/*

[pylama:pep8]
max_line_length = 100

[tool:pytest]
addopts = --cov=napalm_iosxr --cov-report term-missing -vs --pylama
json_report = report.json
jsonapi = true

[coverage:run]
include = 
	napalm_iosxr/*

[egg_info]
tag_build = 
tag_date = 0

